<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'he_kids', version '2.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddteacherforumto'] = 'להוסיף מופע פורום של מורה אשר הומר ל-section 0
במרחב־לימוד.';
$string['cannotcreateinstanceforteacher'] = 'לא ניתן ליצור מופע רכיב מרחב־לימוד חדש לפורום המורה';
$string['cannotmovetonotfound'] = '\'מטרת\' הפורום  לא נמצאה במרחב־לימוד זה';
$string['cannotviewpostyet'] = 'עדיין אינך יכול לקרוא את השאלות של התלמידים האחרים בדיון זה, וזאת בגלל שעדיין לא פירסמת הודעה משלך.';
$string['completiondiscussions'] = 'תלמידים חייבים לפרסם דיונים';
$string['completionposts'] = 'תלמידים מוכרחים לפרסם דיונים או תגובות:';
$string['completionreplies'] = 'תלמידים נדרשים לפרסם תגובות';
$string['configlongpost'] = 'כל הודעה ארוכה מאורך זה (בתווים שאינם כוללים את תגי ה-HTML) נחשבת ארוכה. את ההודעות המתפרסמות בדף הראשי של האתר, עמודי מרחבי־הלימוד בתצורה חברתי או פרופילי המשתמשים, מקצרים בנקודה טבעית שנמצאת היכן-שהוא בין האורך המוגדר ע"י ערכי forum_shortpost ו-forum_longpost.';
$string['configmaxbytes'] = 'גודל מירבי המשמש כברירת מחדל לקובץ המצורף להודעת פורום באתר (כפוף להגבלות ברמת מרחב־הלימוד והגדרות מקומיות אחרות)';
$string['discussionsstartedby'] = '';
$string['discussionsstartedbyuserincourse'] = 'הדיוק נפתח על-ידי {$a->fullname} במרחב־לימוד {$a->coursename}';
$string['errorenrolmentrequired'] = 'עליך להיות רשום במרחב־לימוד זה בכדי לגשת לתוכן זה';
$string['forum:viewdiscussion'] = 'צפייה בדיונים';
$string['introblog'] = 'פרסומי הודעות בפורום זה הועתקו לכאן באופן אוטומטי מהבלוגים של המתמשמים במרחב־לימוד זה מפני שהודעות הבלוג לא זמינות יותר';
$string['namenews_help'] = '<p>לוח המודעות הינו פורום מיוחד שנוצר אוטומטית עבור כל מרחב־לימוד ועבור העמוד הראשי של האתר ומהווה מקום לפרסום הודעות כלליות. יכול להיות לכם רק לוח מודעות אחד עבור כל מרחב־לימוד.
</p>

<p>בלוק "החדשות האחרונות ביותר" יציג דיונים שארעו לאחרונה בפורום מיוחד זה (אפילו אם תשנו את שמו). מסיבה זו, במידה ואתם משתמשים בבלוק החדשות האחרונות ביותר, מוודל ייצר מחדש את פורום זה באופן אוטומטי.

</p>';
$string['postsmadebyuserincourse'] = 'פרסומים שנוצרו על-ידי {$a->fullname} במרחב־לימוד  {$a->coursename}';
$string['subscribeenrolledonly'] = 'מצטערים, רק משתמשים רשומים במרחב־לימוד יכולים להירשם כמנויים בכדי לקבל את הודעות פרסומי הפורום דרך הדוא"ל';
$string['subscription_help'] = '<p align="center"><b>הרשמה לפורום</b></p>

<p>כשאדם נרשם לפורום, הדבר אומר שישלחו אליו בדואר אלקטרוני עותקים של כל פירסום בפורום.
(הודעות דוא"ל נשלחות בערך כ<?php echo $CFG->maxeditingtime/60 ?> דקות לאחר שהפירסום נכתב בראשונה.)</p>

<p>על פי רוב, אנשים יכולים לבחור אם להירשם לפורום או לא.</p>

<p>אך אם המורה מחליט לכפות הרשמה לפורום מסויים, אז אפשרות הבחירה נלקחת מהתלמידים, וכל אחד בכיתה יקבל עותקים לדואר האלקטרוני שלו. </p>

<p>אפשרות זו יעילה במיוחד בפורום החדשות, ובפורומים בתחילת מרחב־הלימוד (לפני שכולם הבינו איך הם יכולים להירשם לפורומים בעצמם).
</p>';
$string['subscriptionmode_help'] = '<p align="center"><b>הרשמה לפורום</b></p>
<p> כשאדם נרשם לפורום, הדבר אומר כי ישלחו אליו בדואר אלקטרוני עותקים של כל פירסום בפורום. (הודעות הדוא"ל נשלחות בערך כ<!--?php echo $CFG--->maxeditingtime/60 ?> דקות לאחר שהפירסום נכתב בראשונה.)</p>
<p>ישנם 4 אפשרויות למצב רישום לפורום: </p> *מנוי ניתן לבחירה (אפשרי) - לרוב, התלמידים יכולים לבחור אם להירשם לפורום או לא על פי רצונם. <br />*מנוי מאולץ - אפשרות זו תאלץ את ההרשמה של התלמידים לפורום באופן אוטומטי (אפילו אלו שנרשמים למרחב־לימוד בזמן מאוחר יותר) ללא התערבותם.<br /> *מנוי אוטומטי- האפשרות הזו רושמת את התלמידים לפורום באופן אוטומטי בתחילתו של מרחב־הלימוד ולאחר מכן התלמידים יכולים לבחור אם להסיר עצמם מהרישום של הפורום בכל זמן שירצו. <br />*מנוי אינו מאופשר- לא תתאפשר הרשמה לפורום לצורך קבלת הודעות דוא"ל';
$string['trackingtype_help'] = '<p>אם \'קרא מעקב\' עבור פורום הוא מאופשר, משתמשים יכולים לעקוב, לקרוא ולא לקרוא הודעות (פרסומים) בפורומים ובדיונים. המורה (מרצה) יכול להכריח את סוג המעקב בפורום ע"י הגדרות אלו.</p>

<p>קיימות שלוש בחירות להגדרה זו:</p>
<ul>
<li> אופציונלית (ברירת מחדל): תלמידים יכולים להפעיללכבות את המעקב בפורום ע"י שיקול דעתם.</li>
<li>פעיל: המעקב תמיד פעיל (מאופשר)</li>
<li>כבוי: המעקב תמיד כבוי (מנוטרל)</li>
</ul>';
